
#stacks_in_10_page0 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_10_page0 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_12_page0 {
	margin:  2px;
}

#stacks_in_14_page0 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_16_page0 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_18_page0 {
	margin:  2px;
	padding:  5px;
}
